<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="?android:attr/actionBarSize"
        android:theme="@style/Base.Theme.AppCompat.Light"
        app:contentInsetStart="0dp"
        app:contentInsetStartWithNavigation="0dp"
        >

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/icon_title_back"
            android:text="返回"
            android:textColor="#ff666666"
            android:textSize="18sp"
            android:drawablePadding="5dp"
            android:layout_marginLeft="16dp"/>

        <TextView
            android:id="@+id/tv_left"
            android:layout_width="wrap_content"
            android:layout_height="32dp"
            android:layout_gravity="left"
            android:background="@drawable/shape_4383f3"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/app_color"
            android:textSize="14sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/title_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:drawablePadding="5dp"
            android:ellipsize="end"
            android:maxWidth="200dp"
            android:singleLine="true"
            android:textColor="#333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/top_logo"
            android:layout_gravity="center"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_marginRight="8dp"
            android:orientation="horizontal"
            android:gravity="center_vertical">
            <TextView
                android:id="@+id/tv_right_two"
                android:layout_width="wrap_content"
                android:layout_height="32dp"
                android:background="@drawable/shape_4383f3"
                android:gravity="center"
                android:paddingLeft="6dp"
                android:paddingRight="6dp"
                android:layout_marginRight="5dp"
                android:visibility="gone" />

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/right_img"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:visibility="gone" />
                <TextView
                    android:id="@+id/tv_right"
                    android:layout_width="wrap_content"
                    android:layout_height="32dp"
                    android:background="@drawable/shape_4383f3"
                    android:gravity="center"
                    android:paddingLeft="6dp"
                    android:paddingRight="6dp"
                    android:visibility="gone" />
            </FrameLayout>

        </LinearLayout>

    </androidx.appcompat.widget.Toolbar>
    <View
        android:id="@+id/titlebar_split"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/grey_f2"
        android:visibility="gone"/>
</LinearLayout>
